<ui:composition template="/WEB-INF/templates/layout.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
	
	<ui:param name="title" value="Empty projects state" />
	
	<ui:define name="content">
		<div class="layout-content-wrapper">
			<div class="layout-content">
				<div class="message-card">
					<h1>No active or planned projects</h1>
					<p:link value="Create a new project" outcome="project-create"  />
				</div>
			</div>
		</div>
	</ui:define>
</ui:composition>